source /etc/osversion
arch=$(uname -m)
if [ ${UID} = 0 ] && [ -x /usr/pkg/sbin ]
  then PATH=/usr/pkg/sbin:${PATH}
fi
if [ -x /usr/pkg/bin ]
  then PATH=/usr/pkg/bin:${PATH}
fi
if [ -x /usr/pkg/share/pkgconfig ]
  then PKG_CONFIG_PATH=/usr/pkg/share/pkgconfig:${PKG_CONFIG_PATH}
fi
if [ -x /usr/pkg/lib/pkgconfig ]
  then PKG_CONFIG_PATH=/usr/pkg/lib/pkgconfig:${PKG_CONFIG_PATH}
fi
if [ -x /usr/pkg/share/man ]
  then MANPATH=/usr/pkg/share/man:${MANPATH}
fi
if [ -x /usr/pkg/man ]
  then MANPATH=/usr/pkg/man:${MANPATH}
fi
if [ -x /usr/pkg/share/info ]
  then INFOPATH=/usr/pkg/share/info:${INFOPATH}
fi
export PATH PKG_CONFIG_PATH MANPATH INFOPATH

